using System.ComponentModel;

namespace fatd_faturamento.ENTIDADE.API.FaturaInstantanea.Util
{
    public enum entidadeAPIFaturaInstantaneaMensagemAPIUtil
    {
        [Description("Consultou Todas as faturas instantaneas")]
        ConsultouTodasFaturasInstantaneas,
        [Description("Faturas Instantaneas não encontrada ")]
        FaturasInstantaneasNaoEncontrada,
        [Description("Faturas Instantaneas encontrada")]
        FaturasInstantaneasEncontrada,
        [Description("Fatura Instantanea Analizada")]
        FaturaInstantaneaAnalisarNormal,


    }
}
